@charset "utf-8";
/* CSS Document */
HTML{
	background-color:#312a1d;
}
body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c1a85a;
	background-color:#312a1d;
	direction:rtl;
	overflow-x:hidden;
	height:100%;
}
#body_main {
	padding:20px 0 20px 0;
}

a {
	border-style:none;
	text-decoration:none;
	color: #a29060;	
}

a:hover {
	text-decoration:underline;
}

img {
	border:none;
}

div#Header {
	height:20px;
}


img#DesignerLogo {
	position:relative;
	top: 20px;
	right:320px;
	display:inline;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

div#Menu {
	
	padding-top:10px; /*was 60px */
	width:900px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#CCC;
	background: url(../images/wprime_logo.jpg) left 10px no-repeat ; /*was 32 */
}

h1, h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	margin: 0;
	text-align:right;
}




/* ========== FOOTER ============ */

div#Footer {
	direction:rtl;
	height:111px;
	width: 100%;
	
	
}
div#FooterBorder {
	width: 900px;
	border-top: 2px solid #c1a85a;
	padding-top: 7px;
	
}

div#FooterBorder Form {
	
	display:inline;
}

#FooterCube1, #FooterCube2, #FooterCube3, #FooterCube4, #FooterCube5, #FooterCube6, #FooterCube7, #FooterCube8 {	
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	border-right: solid #c1a85a;
	border-right-width:1px;
	text-align:left;
	margin-top: 28px;
	padding-right:8px;
	padding-left:8px;
	vertical-align:top;
	height:60px;
}

#FooterCube1, #FooterCube8  {
	 border:none;
}

.FooterSpace {
	width:12px;
	
}

.FooterImage {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin: 20px 10px 0 0;
	padding-top:8px;
	
}

.FooterImageBox {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
}

#Footer ol {
	text-align:right;
	line-height: 1.5em;
	list-style:none;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	
}

#Footer ol li.SocialIcon {
	display:inline;
}

#Footer ol li.ListHead {
	color:#c1a85a;
	font-size:12px;
	font-weight:bold;	
}

#Footer ol li img {
	margin-right:0.3em;
	margin-bottom:0.28em;
}

#Footer a {
	color: #fffffe;
}
#LangSelect {
	text-align:left;
	margin:0 10px 35px 0; /*bottom was 7*/
	height:23px;
}

#LangSelect form {
float: right;	
}

#LangSelect img {
	vertical-align:middle;
	float:right;
}
#LangSelect div.LanguageNote {
	float:right;
}

.ComboBox {
	margin-top: 1px;
	background:#77673a;
	color:#fffff0;
	border:none;	
	-webkit-appearance: button;
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	background-image: url(../images/drop_down_button.jpg);
	background-position: center left;
	background-repeat: no-repeat;	
}
.HightLightMap{
	
}
P{
	text-align:justify;
	word-wrap:normal;
	word-spacing:normal;
}


/*accessability*/
.acc-enable {
    left: 0 !important;
}
.accessability{
    position: absolute;
    margin: 0;
    left:-202px;
    transition:  left 0.7s;
    -webkit-transition: left 0.7s;
}

.accessability .open-acc-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background: #c1a85a;
    vertical-align: top;
    margin: 0;
    padding: 5px;
    margin-left: -5px;
    outline: none;
    border-radius: 0 5px 5px 0;
    position: relative;
}


.accessability .open-acc-icon img{
    width: 100%;
}


.accessability ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 200px;
    background-color: #171717  ;
    padding: 5px 0 5px 0;
    text-align: right;
    list-style: none;
    border-top: 1px #c1a85a solid;
    border-right: 1px #c1a85a solid;
    border-bottom: 1px #c1a85a solid;

}

.accessability ul li {
    display: block;
    background: #efe6a8;
    margin: 10px;
    padding: 5px 10px 5px 0;
    list-style: none;
    border-radius: 2px;
    cursor:default;
}

.accessability ul li:hover {
    background: #adab74;
}

.accessability ul li .acc-txt {
    color: #000;
    margin-right: 10px;
    font-weight: bold;
    position: relative;
    top: 5px;  
    vertical-align: top;
    display: inline-block;
}

.contrast {
  color: #f2f2f2 !important;
  background: #171717 !important;
}

.active_greyscale{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(1);
}

body.highlight_links_on a {
    background-color: yellow !important;
    color: #000 !important;
}
body.highlight_links_on a span {
    color: #000 !important;
}
body.invert_mode_on {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

body.acc-underline-links a{
    text-decoration: underline !important;
}